/* Special Page Specific Styles */
/* RC 프로젝트 - 주제별 양욱보완후원 CSS */

.sub-header[data-visual-type=sponsor-group] {
    background: url("../images/sub/group-top-banner-pc.png") no-repeat center top;
    background-size: cover;
}

@media only screen and (max-width: 520px) {
    .sub-header[data-visual-type=sponsor-group] {
        background: url("../images/sub/group-top-banner-mo.png") no-repeat center top;
        background-size: cover;
    }
}
.contents-sub-visual-inner {
    text-align: left;
    vertical-align: top;
    padding-top: 220px;
    padding-bottom: 0;
}
@media only screen and (max-width: 800px) {
    .contents-sub-visual-inner {
        padding-top: 200px;
        padding-bottom: 0;
    }
}
@media only screen and (max-width: 520px) {
    .contents-sub-visual-inner {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        padding-bottom: 40px;
    }
}
.contents-sub-visual-inner > h2 {
    font-size: 52px;
    color: #fff;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 20px;
}
@media only screen and (max-width: 800px) {
    .contents-sub-visual-inner > h2 {
        font-size: 42px;
    }
}
@media only screen and (max-width: 768px) {
    .contents-sub-visual-inner > h2 {
        color: #fff;
        font-size: 20px;
        margin-bottom: 12px;
    }
    .contents-sub-visual-inner > h2 > br {
        display: none;
    }
}
.contents-sub-visual-inner > p {
    font-size: 20px;
    color: #fff;
    line-height: 1.5;
    margin-bottom: 40px;
    margin-top: 0;
}
@media only screen and (max-width: 800px) {
    .contents-sub-visual-inner > p {
        font-size: 18px;
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 768px) {
    .contents-sub-visual-inner > p {
        margin-bottom: 20px;
        font-size: 12px;
        color: #fff;
    }
}
.contents-sub-visual-inner .button-flex {
    display: flex;
    gap: 15px;
}
.contents-sub-visual-inner .button-flex .g-button-round {
    padding: 13px 35px;
    border-radius: 40px;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    transition: all 0.3s ease;
    white-space: nowrap;
}
@media only screen and (max-width: 800px) {
    .contents-sub-visual-inner .button-flex .g-button-round {
        font-size: 14px;
        padding: 12px 16px;
    }
}
.contents-sub-visual-inner .button-flex .g-button-round > img {
    width: 16px;
    height: 16px;
}
.contents-sub-visual-inner .button-flex .g-button-round.g-button-round-line {
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, 0.15);
    color: #fff;
}
.contents-sub-visual-inner .button-flex .g-button-round.g-button-round-line:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
.contents-sub-visual-inner .button-flex .g-button-round.g-button-round-basic {
    background-color: #fff;
    color: #2a5eec;
}
.contents-sub-visual-inner .button-flex .g-button-round.g-button-round-basic:hover {
    background-color: #f7f7f7;
    color: #1d42a5;
}

/* 하단 배너 css */
#container .section-content .section-title {
    display: block;
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    line-height: 1.4;
    word-break: keep-all;
}
@media screen and (max-width: 960px) {
    #container .section-content .section-title {
        font-size: 20px;
    }
}
#container .section-content .highlight_yellow {
    color: #ffd300;
}
#container .section-content .section-content-sub-text {
    font-size: 20px;
    color: #fff;
    line-height: 1.5;
    word-break: keep-all;
}
#container .section-content .section-content-sub-text > br {
    display: none;
}
@media screen and (max-width: 960px) {
    #container .section-content .section-content-sub-text {
        font-size: 13px;
    }
    #container .section-content .section-content-sub-text > br {
        display: block;
    }
}
#container .section-content.section-content-bottom {
    background: url("../images/sub/bg_bottom_sub_01_pc.jpg") no-repeat center center;
    background-size: cover;
    height: 550px;
}
@media screen and (max-width: 960px) {
    #container .section-content.section-content-bottom {
        background: url("../images/sub/bg_bottom_sub_01_mobile.jpg") no-repeat center top;
        background-size: cover;
        height: 400px;
    }
}
#container .section-content.section-content-bottom .inner {
    height: 100%;
}
#container .section-content.section-content-bottom .inner .section-content-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
    height: 100%;
}
@media screen and (max-width: 960px) {
    #container .section-content.section-content-bottom .inner .section-content-inner {
        justify-content: flex-end;
        gap: 20px;
        padding-bottom: 40px;
        box-sizing: border-box;
    }
}
#container .section-content.section-content-bottom .inner .section-content-inner .section-content-inner-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
@media screen and (max-width: 960px) {
    #container .section-content.section-content-bottom .inner .section-content-inner .section-content-inner-content {
        gap: 16px;
    }
}
#container .section-content.section-content-bottom .inner .section-content-inner .section-content-button {
    background-color: #2a5eec;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 13px 35px;
    line-height: 1em;
    font-size: 18px;
    font-weight: 500;
    border-radius: 40px;
    transition: all 0.3s ease;
    width: -moz-fit-content;
    width: fit-content;
    gap: 8px;
}
@media screen and (max-width: 960px) {
    #container .section-content.section-content-bottom .inner .section-content-inner .section-content-button {
        font-size: 14px;
        padding: 10px 20px;
    }
}
#container .section-content.section-content-bottom .inner .section-content-inner .section-content-button:hover {
    background-color: #1d42a5;
}
#container .section-content.section-content-bottom .inner .section-content-inner .section-content-button .arrow-icon {
    width: 24px;
    height: 24px;
}
